---
title: macOS
description: Getting started with a PreMiD installation on macOS
published: true
date: 2019-10-02T11:30:51.936Z
tags: 
---

> Before going any further, make sure your system meets all the [requirements](/install/requirements).
{.is-info}

The installation of the application is very important as the extension can not do anything by itself.

# Install
1. Go to our downloads page by [clicking here](https://premid.app/downloads).
2. Choose **OS X**.
3. Extract the archive if necessary.
4. Open the installer.
5. A **security alert** will appear, if you install PreMiD for the first time. Go into your **Preferences** > **Security** > **General** > **Open Anyway**. [Learn more](https://support.apple.com/guide/mac-help/open-a-mac-app-from-an-unidentified-developer-mh40616/mac) about unsigned applications.
> This is because we do not have a Code Signing Certificate (CSC). [Support us](https://www.patreon.com/Timeraa) to fund it.{.is-info}
6. Choose open when prompted.
7. Grant access to connections through **Firewall** and control **System Events** when prompted.

The application will start automatically. Check for the symbol in your menu bar.

> Do not forget to [add the **extension**](/install).
{.is-warning}

![](https://img.icons8.com/color/2x/mac-logo.png){.align-abstopright}